In this file:

* What it is
* Common Mistakes
* Debugging
* More Info

What it is
----------

* amor: Amusing Misuse Of Resources put's comic figures above your windows
* kmoon: system tray applet showing the moon phase
* kteatime: system tray applet that makes sure your tea doesn't get too strong
* ktux: Tux-in-a-Spaceship screen saver
* kweather: kicker applet that will display the current weather outside


Common Mistakes
---------------

If configure claims Qt cannot be found, have a look at http://www.trolltech.com
to get the latest copy of Qt 4.4.x version.


Debugging
---------

You can use -DCMAKE_BUILD_TYPE=debugfull with the cmake command script, if you
want to have debug code in your KDE apps and libs. We recommend to do this,
since this makes debugging things a whole lot easier.


More Info
---------

Have a look at the individual subdirectories, if you want to know, what
versions of apps are included.

Please direct any bug reports to our bug list by visiting
http://bugs.kde.org.

General KDE discussions should go to the KDE mailing list (kde@kde.org).

